@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,700,700i');

body{font-family:'Open Sans'; font-size:16px; color:#2c2c2c;}

h1, h2, h3, h4, h5, h6{font-weight:normal;}

p{margin:18px 0px;}

.site-header{position:absolute; top:0px; left:0px; width:94%; z-index:999; padding:3%; }
.site-branding{float:left;}
.site-branding img{max-width:100%;}
#site-navigation{float:right; position:relative; top:-10px;}
body #mega-menu-wrap-menu-1 #mega-menu-menu-1{text-align:right;}
body.tribe-events-page-template #masthead{
	padding:3% !important;
    background-image: url(https://www.technicallyfunny.com/wp-content/uploads/2018/08/EventsTopper.jpg?id=343) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
	clear:both;
}
.clear{clear:both !important;}
body.tribe-events-page-template .site-header{position:relative;}

#HomeHero{text-align:center;}

.vc_btn3{background-image:none !important;}
.vc_btn3-icon{font-size:32px !important; line-height:32px !important; height:32px !important;}

.wrapper{max-width:1200px; margin-left:auto; margin-right:auto;}
body .wrapper800{max-width:900px; margin-left:auto !important; margin-right:auto !important;}
#HomeVideoBlock-Text{padding:80px 35px; border-bottom:5px solid #1c4a96; max-width:275px; -webkit-box-shadow: 9px 5px 30px 0px rgba(141,141,146,.25);
-moz-box-shadow: 9px 5px 30px 0px rgba(141,141,146,.25);
box-shadow: 9px 5px 30px 0px rgba(141,141,146,.25);}

#HomeVideoBlock-TextWrapper{position:relative; overflow:visible;}
#HomeVideoBlock-Text{position:absolute; top:25%; left:50px; background-color:#fff; z-index:10;}

#HomeVideoBlock-TextWrapper .wpb_video_widget{margin-left:200px;}

#HomeBulletRow ul li{list-style: none;
background: url(images/Checked.png) no-repeat 0px 0px;
min-height: 32px;
padding-left: 64px;
padding-top: 3px;}
#HomeBulletRow .wpb_text_column{margin-bottom:0px;}
@media all and (min-width:768px){
#HomeBulletRow .vc_inner{border-bottom:1px solid black; padding-top:20px; padding-bottom:20px;}
#HomeBulletRow .vc_inner .vc_col-sm-4{max-width:405px;}
	}

#HomeBulletRow .vc_inner .wrapper{max-width:1065px; margin-left:auto; margin-right:auto;}

.wrapper750{max-width:750px; margin-left:auto !important; margin-right:auto !important;}

.white, .white p{color:#fff;}

.white a{color:#fff; text-decoration: none; border-bottom:1px solid #fff;}

#HomeServicesRow p strong{font-weight:bold; text-transform:uppercase; display:block; margin-bottom:20px !important;}
#HomeServicesRow{color:#fff !important;}

#HomeVideosRow .wpb_column .vc_column-inner{padding:100px;}
#HomeVideosRow .wpb_column .vc_column-inner p:first-of-type{color:#fff; font-size:20px;}

#HomeVideosRow .wpb_text_column{margin-bottom:0px;}
#HomeVideosRow a{color:#fff; letter-spacing:1px; text-transform:uppercase; font-size:12px; display:inline-block; margin-top:20px; border-bottom:1px solid #fff; text-decoration:none;}

#HomeLearnMoreRow{color:#8e8d92; padding-left:20px; padding-right:20px;}
#HomeLearnMoreRow .wpb_text_column{margin-bottom:0;}
#HomeLearnMoreRow a{font-weight:bold; border-bottom:1px solid #8e8d92; text-transform: uppercase; color:#8e8d92; text-decoration: none; font-size:12px;}


.slick-slide p:first-of-type{font-size:29px;}
.slick-slide p strong{font-size:12px;}
.slick-slide .wpb_text_column{max-width:800px; margin-left:auto; margin-right:auto;}

.slick-slide img{margin-left:auto; margin-right:auto; display:inline-block;}
.slick-slide p:last-of-type img{margin-top:0px;}
.slick-active .ultsl-stop{color:#7bcbe8 !important;}

.slick-dots li i:before{width: 117px !important;
    height: 3px !important;
    display: block;
    background:#E1E0DE;
}
.slick-dots li.slick-active i:before{
	
	background: #7bcbe8;
}
.ult-carousel-wrapper .slick-dots li i{opacity:1 !important;}
.slick-dots li{width:auto !important; height:auto !important; margin:0px 0px !important;}
.slick-dots li i{display:block !important; height:3px; overflow:hidden; position:relative; top:1px;}

.wrapper575{max-width:575px; margin-left:auto !important; margin-right:auto !important;}

.site-footer{background-color:#74706F; padding:75px 20px 20px 20px;}
.site-footer ul{margin:0; padding:0;}
.site-footer ul li{list-style:none; color:#fff; display:inline;}
.site-footer ul li a{color:#fff;}
.site-footer ul li a{text-decoration:none;}
.site-footer ul li a:hover{text-decoration:none;}

.site-footer .wpb_single_image{display:inline-block;}

.site-footer .vc_col-sm-4:nth-of-type(2){text-align:center;}
.site-footer .vc_col-sm-4:nth-of-type(2) a{margin-left:20px; margin-right:20px;}
.site-footer .vc_col-sm-4:last-of-type{text-align:right;}
.site-footer .vc_col-sm-4:last-of-type .wpb_single_image{margin-left:70px;}

body #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item:last-of-type a{
	font-size: 16px;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 25px;
    padding-right: 25px;
    background-color: #3d95d2 !important;
    color: #ffffff !important;
    border-radius: 5px;
    line-height: normal;
    height: auto;
    margin-left: 20px;
}

#FooterBottom{display:table; width:100%; border-top:1px solid #fff; padding:20px 0px; color:#fff; font-size:12px;}
#FooterBottom span{display:table-cell; width:50%;}
#FooterBottom span:first-of-type{text-align:left;}
#FooterBottom span:last-of-type{text-align:right;}
#FooterBottom a{color:#fff; text-decoration:none;}
#FooterBottom a:hover{border-bottom:1px solid #fff;}



#FeaturedProductsRow {border:1px solid #2c2c2c; padding:0px 0px;}
#FeaturedProductsRow{max-width:900px; margin-left:auto !important; margin-right:auto !important; margin:75px 0px;}
#FeaturedProductsRow .vc_col-sm-4{width:30%; margin-left:1.5%; margin-right:1.5%;}
#FeaturedProductsRow .wpb_single_image{margin-bottom:0px;}

#FeaturedProductsRow .vc_col-sm-6 p:first-of-type{margin:0; padding:0;}
#FeaturedProductsRow .vc_col-sm-6 p a{background-color: #09bde7;
padding: 10px;
color: #fff;
display: block;
text-decoration: none;
}
#FeaturedProductsRow .vc_col-sm-6 p:last-of-type{color:#8e8d92; margin-bottom:20px; display:block;}
#FeaturedProductsRow .vc_col-sm-6 .wpb_content_element{margin-bottom:0px;}
#FeaturedProductsRow .vc_col-sm-6 p:nth-of-type(2), #FeaturedProductsRow .vc_col-sm-6 p:nth-of-type(3), #FeaturedProductsRow .vc_col-sm-6 p:nth-of-type(4){padding:10px 20px;}

.gform_wrapper ul li{list-style:none;}
.gfield_label{display:none;}

#FeaturedProductsRow .wpb_single_image img, #FeaturedProductsRow .wpb_single_image .vc_single_image-wrapper, #FeaturedProductsRow .wpb_single_image .vc_figure{width:100%;}

.gform_wrapper input, .gform_wrapper textarea, .sharpspring_form input, .sharpspring_form textarea{width:94%; padding:3%; background:transparent; border:1px solid #151515; font-famiy:'Open Sans' !important; font-size:16px; color:#212120; margin:10px 0px; font-family: inherit;}
.textarea, .sharpspring_form textarea{font-family: 'Open Sans' !important;}
.gform_wrapper input[type="submit"], .sharpspring_form input[type="submit"], .sharpspring_form #submit_button{width:100%; background-color:#1c4a96; color:#fff; border:none; font-family: inherit;}
body.page-id-126{background: linear-gradient(
    to right, 
    #fff 0%, 
    #fff 50%, 
    #f0efed 50%, 
    #f0efed 100% );}
.sharpspring_form fieldset li label{font-size:inherit;}
.gform_wrapper ::-webkit-input-placeholder, .sharpspring_form ::webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#212120;
}
.gform_wrapper ::-moz-placeholder, .sharpspring_form ::-moz-placeholder { /* Firefox 19+ */
  color:#212120;
}
.gform_wrapper :-ms-input-placeholder, .sharpspring_form :-ms-input-placeholder { /* IE 10+ */
  color:#212120;
}
.gform_wrapper :-moz-placeholder, .sharpspring_form :-moz-placeholder { /* Firefox 18- */
  color:#212120;
}
@media screen and (min-width:960px){
	#ContactForm{margin-left:40px;}

}
#gform_wrapper_1{margin-left:40px;}

.validation_message, .validation_error{font-size:11px; color:red;}
.vc_toggle{margin-top:25px !important;}
.vc_toggle_title{text-align:center;}
.vc_toggle_title i{position:relative !important;}
.vc_toggle_content ul{margin-left:20px;}

body.page-id-189 #site-navigation{display:none;}
body.page-id-189 #site-branding{float:none; display:block; text-align:center;}

body.page-id-189 .site-header{position:relative; top:0px; padding-top:40px; padding-bottom:40px;}
body.page-id-189 .site-branding{position:relative; float:none; text-align:center;}
body.page-id-189 .site-footer{background-color:#3d95d2}
body.page-id-189 .site-footer .vc_row{display:none;}

body.page-id-189 .gform_wrapper input, body.page-id-189 .gform_wrapper textarea,
.sharpspring_form #form_f685fec6-7399-4fff-a099-73e6076a6aa5 input, .sharpspring_form #form_f685fec6-7399-4fff-a099-73e6076a6aa5 textarea
{color:#fff; border:1px solid #fff;}
body.page-id-189 .gform_wrapper input [type="submit"],
.sharpspring_form #form_f685fec6-7399-4fff-a099-73e6076a6aa5 input
[type="submit"], .sharpspring_form #form_f685fec6-7399-4fff-a099-73e6076a6aa5 #submit_button{border:none !important; cursor: pointer;}
.sharpspring_form #form_f685fec6-7399-4fff-a099-73e6076a6aa5 fieldset li label{color:#fff;}
body.page-id-189 .gform_wrapper ::-webkit-input-placeholder,
.sharpspring_form #form_f685fec6-7399-4fff-a099-73e6076a6aa5 ::-webkit-input-placeholder
 { /* Chrome/Opera/Safari */
  color:#fff;
	opacity:1;
}
body.page-id-189 .gform_wrapper ::-moz-placeholder,
#form_f685fec6-7399-4fff-a099-73e6076a6aa5 ::-moz-placeholder
 { /* Firefox 19+ */
  color:#fff;
	opacity:1;
}
body.page-id-189 .gform_wrapper :-ms-input-placeholder,
#form_f685fec6-7399-4fff-a099-73e6076a6aa5 ::-moz-placeholder
{ /* IE 10+ */
  color:#fff;
	opacity:1;
}
body.page-id-189 .gform_wrapper :-moz-placeholder,
#form_f685fec6-7399-4fff-a099-73e6076a6aa5 :-moz-placeholder
 { /* Firefox 18- */
  color:#fff;
	opacity:1;
}
#HireQuoteBlock{
	position:absolute;
	right:0px;
	max-width:600px;
	top:25%;
}

#BottomBookRow .vc_custom_heading{display: inline-block;
    margin-right: 35px;
    position: relative;
    top: 15px;

}
body .vc_btn3.vc_btn3-size-md{font-size:16px; font-family:inherit;}
body .vc_btn3:hover{background-color:#151515 !important;}

body #HomeHero .vc_btn3:hover, body #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item:last-of-type a:hover{background-color:#fff !important; color:#3d95d2 !important;}
#BottomBookRow{text-align:center;}
.tribe-events-page-title{    font-size: 29px;
    color: #ffffff;
    text-align: center;
    font-family: 'Open Sans';
    font-weight: 300 !important;
    font-style: italic; margin-bottom:70px !important; margin-top:70px;}
#tribe-events-content a{color:#3d95d2 !important; font-weight:normal; opacity:1;}
#tribe-events-content{letter-spacing: normal; margin-top:35px;}
#tribe-events-content .tribe-events-button{color:#fff !important; font-weight:normal !important;}
#tribe-events-content-wrapper{margin-bottom:70px;}

@media screen and (min-width:768px){
#HomeLogosRow .wpb_column{float:none !important; width:auto !important; display:table-cell; vertical-align: middle;}
#HomeLogosRow {display:table; margin-left: auto; margin-right: auto;}
}
#HomeLogosRow .wpb_single_image.vc_align_center{margin-bottom:0px;}
#HomeLogosRow .vc_column-inner {margin:0px 0px 0px 0px !important; padding:20px 40px !important;}
.mega-menu-toggle-block{background-color: #3d95d2;
padding: 5px 25px;
border-radius: 5px;}
@media all and (max-width:1200px){
	body #HomeLogosRow .vc_column-inner{padding-left:20px !important; padding-right:20px !important;}
	body .site-footer .vc_col-sm-4{float:none; display: block; text-align:center !important; width:100%;}
	body .site-footer .vc_col-sm-4:last-of-type .wpb_single_image{margin-left:35px; margin-right:35px;}
	body .site-footer{padding-top:40px;}
	body .site-footer .vc_column-inner{padding:20px 0px !important;}
	body .site-footer .wpb_content_element{margin-bottom:0px;}
	body #FooterBottom{margin-top:20px;}
	body.page-id-189 .vc_col-sm-6{width:100%; text-align:center; float:none;}
	body.page-id-189 .vc_custom_1532442030459{padding:40px 40px 40px 40px !important;}
	#HireQuoteBlock{position:relative; top:0px; left:0px; max-width:100%;}
	body.page-id-189 .vc_column-inner{padding-left:0px; padding-right:0px;}
	body.page-id-189 .gform_wrapper input[type="text"], body.page-id-189 .gform_wrapper input[type="email"] body.page-id-189 .gform_wrapper textarea{width:95%; padding:2%;}
	body.page-id-189 .gform_wrapper input[type="submit"]{margin-top:0px;}
}

@media all and (max-width:875px){
	
	.site-header, .site-branding, #site-navigation{display:block; text-align:center; float:none;}
	.site-header{top:20px;}

	body #mega-menu-wrap-menu-1 #mega-menu-menu-1{text-align:center;}
	#site-navigation{margin-top:35px;}
	body #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item:last-of-type a{padding:0 10px; background-color:inherit !important; margin:inherit; font-size:inherit; height:40px; line-height:40px;}
	#HomeVideoBlock-Text{display:none;}
}
@media all and (max-width:768px){
	body.page-id-126{background:none;}
	body.page-id-126 #gform_wrapper_1{margin-left:0px;}
	body.page-id-126 .wpb_single_image:last-of-type{margin-top:35px;}
	body.page-id-126 .wpb_single_image.vc_align_left{text-align:Center;}
	body.page-id-126 .vc_custom_heading{text-align: center !important;}
	body .vc_row{margin-right:auto !important;}
	body .vc_row{padding-left:20px; padding-right:20px;}
	body #HomeVideosRow.vc_row{padding-left:0px; padding-right:0px;}
	#HomeLogosRow .wpb_column{float:left; width:50%;}
	body #HomeLogosRow .vc_column-inner {
 
		padding: 20px 40px !important;}
	#BottomBookRow .vc_custom_heading{display: block;
    margin-right: 0px;
    position: relative;
    top: 0px;
	text-align:center !important; margin-bottom:20px;
		
}
	#HomeBulletRow{padding-bottom:75px !important;}
	#HomeBulletRow ul li{padding-top:10px; padding-bottom:10px;}
	
	#FooterBottom{display:block;}
	#FooterBottom span{display:block; text-align: center !important; width:auto;}
}
@media all and (max-width:480px){
	body .site-footer .vc_col-sm-4:nth-of-type(2) a{margin-left:10px; margin-right:10px;}
}

.pum-content p{margin:20px 0px !important;}
.pum-content p a{color: #3d95d2;
text-decoration: none;
font-weight: bold;
border-bottom: 1px solid #3d95d2;}

@media all and (max-width:1040px){
	.site-branding {
    float: none;
    text-align: center;
    margin-bottom: 20px;
	}
	#site-navigation {
    float: none;
    top:0px; }
	body #mega-menu-wrap-menu-1 #mega-menu-menu-1{text-align:center;}
}

body.page-id-126 #field_1_6 .gfield_label, body.page-id-189 #field_2_6 .gfield_label{display:block; margin-bottom:5px;}
body.page-id-126 .gform_wrapper #field_1_6 input, body.page-id-189 .gform_wrapper #field_2_6 input{width:auto;}
body.page-id-189 #field_2_6{color:#fff;}

#tribe-events{margin-top:70px;}
.tribe-bar-filters{display:none !important;}